	body section.pageContent .side.center.desktop {
    width: -webkit-calc(100% - 180px);
    width: -moz-calc(100% - 180px);
    width: -o-calc(100% - 180px);
    width: calc(100% - 180px);
    max-width: 1000px;
    margin: 0 auto;
    display: block;
}
body.desktop::-webkit-scrollbar-thumb {
    background: #969696;
    border: 3px solid #252525;
    border-radius: 6px;
}
body.desktop::-webkit-scrollbar {
    padding: 3px;
    width: 14px;
    height: 4px;
    margin: 3px;
}
body.desktop::-webkit-scrollbar-track {
    background: #252525;
    border-radius: 1px;
    margin: 1px;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #0a52ab; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #004aa8; 
border-radius: 24px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
html{scrollbar-arrow-color: #252604;
 scrollbar-highlight-color: #BFC097;
 scrollbar-shadow-color: #ffffff;
 scrollbar-base-color : #000000;
 scrollbar-track-color: #E2E1D4;
 scrollbar-face-color: #BFC097;
 scrollbar-3dlight-color: #EFEEEE;
 scrollbar-darkshadow-color: #999999;}
.dailyProgressContent {
    height: 290px;
}

#myInput{
margin: 25px auto;
    width: 86%;
    display: block;
    border-radius: 10px;
    background: #30b1f4;
color: #e6edf7;
    opacity: 0.8;
}
.daily-progress {
    position: absolute;
    margin-bottom: 74px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.daily-progress img {
   width: 180px;
}
.Slotcountdown {
	color: #949daa;
	text-align: right;

}
.daily-progress h3 {
    margin: 24px 0 0;
	font-size: 32px;
}

.Slotoinfo {
	color: #0074fa;
    font-size: 24px;
    font-weight: 800;
    margin: 6px 0px;

}
.Slotostavat {

	    font-size: 28px;
	    font-weight: 700;
}
.daily-progress span {
    font-size: 18px;
    color: #e4edf899;
}
#daily-progress-circle {
 width: 220px;
    height: 184px;
    transform: rotate(
-90deg) translate(-50%, -50%);
    transform-origin: top left;
    position: absolute;
    left: 50%;
    top: 38%;
}

#daily-progress-circle>circle {
    stroke-width: 3px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.equalChance {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 27px;
}

.equalChance .bonusRules {
    position: relative;
    float: right;
    vertical-align: top;
	color: #1D97FF;
    margin: 21px;
}
	.mecktothegame {
    padding: 0 0 0 25px;
    margin: 0px;
    font-size: 12px;
    line-height: 12px;
    vertical-align: top;
    text-align: left;
}
.left-time {
    font-size: 12px;
    color: #E4EDF8;
    width: 66px;
    height: 22px;
    background-color: #E6F1FF1a;
    border-radius: 27px;
    padding: 3px;
    text-align: center;
    position: absolute;
    top: 322px;
    left: 50%;
    transform: translate(-50%, 20%);
}

.tab2 {
    overflow: hidden;
    margin: 0 15px 25px;

}

/* Style the buttons inside the tab2 */
.tab2 div {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    width:50%;
    border-bottom: 4px solid #262B34;
}

.tab2 div img {
    width: 100px;
    display: block;
    margin: 0 auto;
}
.Sporprogresic {
	display: flex;
}
.imgsrts {
	margin: -2px 4px;
	width:16px;
}
.Sporprogresic p {
	width: 50%;
    margin: 0px;
    padding: 0px;
	color: #949daa;
}
.Slotmachine {
	background: #dbe8f9;
    color: black;
    padding: 14px;
    border-radius: 20px;
}
.tablinks22 span {
    text-align:center;
    font-size: 15px;
    display: block;
    margin-top: 8px;
    color: #E4EDF8;
    opacity: 0.5;
}

.tab2 div.active {
    border-bottom: 2px solid #0074FA;
}

#giftss {
    margin: 0 8px;
    color: #e4edf899;
    max-height: 520px;
    /* border-radius: 10px; */
}
.Slotinfo {
	color: white;
	font-weight: 700;
	/* position: absolute; */
	padding-top: 6%;
	/* display: block; */
	/* margin: 0 auto; */
	/* left: 50%; */
	/* bottom: 5px; */
	text-align: center;
	font-size: 25px;
}
#giftss > .ticketRow {
        /* display: flex; */
        flex-direction: row;
        padding: 10px;
        width: 100%;

    }


    .col3 {
       width: 98%;
    height: 20px;
    }
		@media screen and (max-width: 1380px){
.col3 {
    left: 14%;
}
}
    .col3 > .status {
        display: flex;
        flex-direction: row;
        opacity: 1;
    }
     .col3 > .status.progress {
        opacity: 1;
    }
  .col3 > .status > .prcnt {
          width: 20px;
    font-size: 12px;
    line-height: 8px;
    margin-top: 0px;
    opacity: 1;
    margin-right: 12px;
    }
  .col3 > .status > .skala {
        flex: 1;
        position: relative;
        background-color: #15171D;
        height: 10px;
        border-radius: 10px;
        overflow: hidden;
    }
     .col3 > .status > .skala > .fill {
        background-color: #0074fa;
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 10px;
    }
    .col3 > .content {
        display: flex;
        flex-direction: column;
        height: calc(100% - 10px);
        align-items: center;
        justify-content: center;
        text-align: center;
        font-size: 12px;
        position: relative;
    }
.col3 > .content.complete {
        background: url(/images/apartment-2/green-check.svg);
        background-size: 20px 20px;
        background-position: center;
        background-repeat: no-repeat;
    }
   .col3 > .content > a {
        font-size: 16px;
        color: #1D97FF;
    }
    .weekly-progress {
        display: flex;
        justify-content: space-around;
        margin: 0 30px 40px 30px;
    }
    #awards {
        background: #00458a;
        /* background: radial-gradient(circle, rgba(77,125,255,1) 0%, rgba(0,70,255,1) 100%); */
        /* border-radius: 10px; */
        padding: 0 12px;
        width: 40%;
        /* margin: 17px auto; */
    }
    #awards .artboard {
        display: flex;
        justify-content: center;
        padding: 12px 0;
    }
    #awards img {
        width: 29px;
        height: 28px;
        margin-left: 0px;
        float: left;
    }
    #awards .prizeEuroContent {
        display: flex;
    }
    #awards .footerEuro {
        text-align: center;
        padding: 20px 0 16px;
    }
    #awards .footerEuro span {
        font-size: 12px;
        color: #E4EDF8;
    }
    .prizeEuro {
        width: 100%;
        /* display: flex; */
        flex-direction: column;
        text-align: center;
        padding: 6px 0px;
        align-items: center;
    }
    .prizeEuro h2 {
        margin: 0;
        font-size: 33px;
        font-weight: bold;
    }
    .prizeEuro p {
        margin: 18px;
         color: #F5B41F; 
         font-size: 15px; 
         font-weight: bold; 
    }
    .prizeEuro span {
        font-size: 12px;
        display: inline-block;
        color: #E4EDF8;
        background-color: #e4edf833;
        width: 183px;
        height: 21px;
        padding: 3px 9px;
        border-radius: 27px;
        margin-top: 12px;
        font-weight: bold;
    }
    .tabcontent2 .place {
        display: flex;
        justify-content: space-between;
        border-radius: 10px;
        background-color: #2F95FF;
        align-items: center;
        padding: 0 20px 0 15px;
        margin-bottom: 4px;
        height: 40px;
    }
 .Slotconteinte1chiled2 .place {
        display: flex;
        justify-content: space-between;
        border-radius: 10px;
        /* background-color: #2F95FF; */
        align-items: center;
        padding: 0 20px 0 15px;
        margin-bottom: 4px;
        height: 40px;
    }
  .Slotconteinte1chiled2 .other.place h3 {
        font-size: 16px;
    }

    .Slotconteinte1chiled2 .place p {
        display: flex;
        font-size: 14px;
        color: #E6F1FF;
        border-radius: 12px;
        height: 24px;
        /* background-color: #E6F1FF; */
        justify-content: center;
        align-items: center;
        /* box-shadow: 0px 3px 6px #00000029; */
        padding: 2px 7px;
        font-weight: bold;
        font-style: italic;
    }
    .Slotconteinte1chiled2 .place h3 {
        font-size: 31px;
        margin: 0;
        text-shadow: 0px 0px 4px #083971a8;
        color: #FFFFFF;
        font-style: italic;
    }
    .tabcontent2 .other.place h3 {
        font-size: 23px;
    }
    .tabcontent2 .place p {
        display: flex;
        font-size: 12px;
        color: #1C2029;
        border-radius: 12px;
        height: 24px;
        background-color: #E6F1FF;
        justify-content: center;
        align-items: center;
        box-shadow: 0px 3px 6px #00000029;
        padding: 2px 7px;
        font-weight: bold;
        font-style: italic;
    }
    .tabcontent2 .place h3 {
        font-size: 31px;
        margin: 0;
        text-shadow: 0px 0px 4px #083971a8;
        color: #FFFFFF;
        font-style: italic;
    }
    .weekly-progress .day {
        margin-bottom: 15px;
        display: flex;
        font-size: 12px;
        color: #e4edf880;
        justify-content: center;
    }
    .weekly-progress .percent {
        font-size: 12px;
        color: #E4EDF8;
        position: absolute;
        top: 46%;
    }
    .weekly-progress .circle {
        width: unset;
        height: calc(100% + 500%);
        transform: rotate(-90deg) translate(-50%, -50%);
        transform-origin: top left;
        position: absolute;
        left: 50%;
        top: 50%;
    }
    .weekly-progress .circle>circle {
        stroke-width: 1%;
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        -o-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    .biletiContainer {
    height: 44px;
    width: 1800px;
    display: flex;
    margin: 10px 0px;
    }
.vliteMegaconteiners {
	width: 100%;
    z-index: 2;
    overflow: hidden;
    overflow-x: scroll;
    position: relative;
}
    .biletiContainer .calendar .mega_bonus_date {
        position: absolute;
        width: 50px;
        opacity: 0;
        height: 65px;
        margin-left: 0px;
    }
    .rankingList {
        /* background-color: #1A1E26; */
        border-radius: 10px;
        margin: 15px 15px;
        padding: 10px 0;
		max-height: 400px;
    overflow: auto;
    }

    .rankingList>div {
        display: flex;
        justify-content: space-between;
        padding: 6px 15px;
        font-size: 14px;
        color: #E4EDF8;
        border-bottom: 1px solid #82889117;
    }

    .col3 img {
        float: right;
    }

    .framedform[data-content="equal-chance"] .framedcontent {
        padding: 15px;
        background-color: #333946f2;
        width: 348px;
    }
    .framedform[data-content="equal-chance"] .exit {
        float: right;
    }
    .framedform[data-content="equal-chance"] .imgContent img {
        width: 114px;
        height: 114px;
    }
    .framedform[data-content="equal-chance"] h2 {
        font-size: 18px;
        color: #E4EDF8;
    }
    .framedform[data-content="equal-chance"] p {
        color: #e4edf8b3;
        font-size: 12px;
        text-align: left;
        line-height: 16px;
    }
    .framedform[data-content="equal-chance"] h3 {
        color: #E4EDF8;
        text-align: left;
        font-size: 16px;
    }
    .framedform[data-content="equal-chance"] .footer span {
        font-size: 11px;
        color: #E4EDF8;
        margin-bottom: 7px;
    }
    .framedform[data-content="equal-chance"] .footer>div {
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
    .framedform[data-content="equal-chance"] .footer .scaleBox {
        display: flex;
        flex-direction: column;
        width: 10%;
    }
    .framedform[data-content="equal-chance"] .footer .scaleInfo {
        width: 30px;
        height: 7px;
        background-color: #15171D;
        border-radius: 4px;
    }
    .framedform[data-content="equal-chance"] .footer .scaleInfoFill {
        width: 56%;
        height: 7px;
        background-color: #0074FA;
        border-radius: 4px;
    }
    .framedform[data-content="equal-chance"] .footer p {
        color: #e4edf880;
        width: 80%;
    }
    .framedform[data-content="equal-chance"] .footer img {
        width: 27px;
    }
    .framedform[data-content="equal-chance"] .close {
        padding: 45px 0 14px;
        color: #E4EDF8;
    }
    .framedform[data-content="equal-chance"] .status p {
        color: #E4EDF8;
    }
    body.tablet .left-time {
        top: 30%;
    }
 .biletiContainer .calendar .mega_bonus_date {
    position: absolute;
    width: 61px;
    opacity: 0;
    height: 33px;
    margin-top: -8px;
}

    .divcontentlevel {
    font-size: 18px;
    color: white;
    padding-left: 14px;
    float: left;
    }

.dateTimeAct .time .text {
    display: flex;
    font-size: 10px;
    color: #1E232B;
    background-color: transparent;
    padding: 9px 0px;
}
.dateTimeAct .time .number {
    display: flex;
    font-size: 18px;
    color: #1E232B;
    font-weight: bold;
    margin: 0px 4px;
}
.dateTimeAct .time {
    display: flex;
    color: #1E232B;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    /* width: 53px; */
}
.dateTimeAct {
  
    background: #E6EDF7 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00c2ff;
	width: 80px;
    height: 30px;
}

.dateTimeInact {

    background: #063b7f 0% 0% no-repeat padding-box;
    cursor: pointer;
    text-align: center;width: 80px;
    height: 30px;
}
.dateTimeInact .time {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    /* width: 53px; */
    text-align: center;
}
.dateTimeInact .time .number {
    display: flex;
    font-size: 18px;
    color: #E6EDF7;
    opacity: 50%;
    font-weight: bold;
    margin: 0px 4px;
}

.dateTimeInact .time .text {
    display: flex;
    font-size: 10px;
    color: #E6EDF7;
    opacity: 20%;
    padding: 8px 0px;
    background-color: transparent;
}
.navAndTerms {
    position: relative;
    padding: 13px;
}
.dateTimeAct:first-of-type {
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}
.calendar {
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}
.Slotinfox {
	
background: #00000036;
	
border-radius: 10px;
	
color: #ffffff!important;
	
font-size: 14px!important;
	
font-weight: normal!important;
}
.Slotleaderboadrdprize {
	background: #00000024;
    padding: 2px 12px;
    border-radius: 10px;
}
.Slotleaderboadrdnum {
	color:gray;
}
.mecktothegame:before {
    content: "";
    padding: 0px;
    font-size: 26px;
    color: #2595E2;
    vertical-align: top;
    width: 15px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(/images/arrow-2.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.back2Promos {
    position: relative;
    vertical-align: top;
    display: inline-block;
}
.back2Promos  > p {
    color: white;
    font-weight: 600;
    padding-left: 25px;
    vertical-align: top;
    margin: 0;
}
.pageContent a {
		font-size:14px;
	}
.bonusRules {
 position: relative;
    float: right;
    vertical-align: top;
    color: #000000;
    margin-top: 5px;
    background: #00EBFF;
    padding: 1px 8px;
    border-radius: 10px;
}

.tableclas {
	max-width: 360px; 
	margin:0 auto;
	}
.tab2 div.active span {
    color: #1D97FF;
    opacity: 100%;
}
.Slotlearnmore{
	background: #00000070;
    width: 100px;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
}
.SlotWinner {
	text-align: center;
    color: white;
    font-size: 18px;
    font-weight: 600;
    max-width: 300px;
    display: block;
    margin: 0 auto;
}
.SlotWinner span {
display: block;
    font-size: 13px;
    font-weight: 400;
    opacity: 0.7;
}
.prizeEuro h2,
.daily-progress h3 {
    color: #E6F1FF;
}
.Slotmegaconteiner {
display:flex;
	width:100%;
	margin-top: -116px;
	min-height: 750px;
	}
	.Slotconteinte2 h3 {
		    text-align: center;
    color: #E6EDF7;
    font-size: 24px;
	}
	.Slotconteinte1 {
		
 
min-height: 555px;		
width: 67%;	
border-radius: 10px;
	}
		
	 .rankingList>div:nth-child(odd) {
background:#0d54ac;
 }	
.Gameinf {
	display: flex;
	height: 68px;
}
.Gameinf p {
	color: white;
    font-weight: 900;
    font-size: 22px;
	    margin: 6px 14px;
}
.Gameinf p span{
	    font-size: 14px;
    display: block;
    font-weight: 400;
    opacity: 0.5;
}
.Gameinfo2  {
	display: flex;
}
.Gameinfo2  div{
width: 33.3%;
    padding: 14px;
    background: #004aa8;
    margin: 5px 11px;
    border-radius: 12px;
}
.Gameinfo2  div img {
	display: block;
    margin: -14px auto;
}
.Gameinfo2  div p {
	    margin: 0px;
    color: white;
    font-size: 18px;
    font-weight: 800;
	    text-align: center;
}
.Gameinfo2  div p > span {

    font-size: 14px;
    font-weight: 500;
	opacity: 0.5;
	display: block;
	    text-align: left;
}
.Gameinfo2  div > span{

    background: #00c2e9;
    font-size: 18px;
    padding: 4px 11px;
    color: #0050ad;
    border-radius: 50px;
    font-weight: 800;
}
.Gamelistfooterprize {
	display: flex;
	    height: 70px;
    margin-top: 17px;
}
.Gamelistfooterprize img {
  width:67px;	
}
.Gamelistfooterprize p {
font-size: 26px;
    color: white;
    font-weight: 600;	
	    margin: 4px;
}
.Gamelistfooterprize2 {
	    background: #0c52ac;
    width: 100%;
    border-radius: 12px;
    font-size: 18px;
    font-weight: 600;
}
.prizeone {
	    padding: 12px;
}
.prizeone span {
    float: right;
	color: white;
}
.prizetwo {
	padding: 12px;
    background: #175ab0;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.prizetwo span  {
	  float: right;
	color: white;
}
.Gamelistfooterprize p span {
font-size: 14px;
    opacity: 0.5;
    font-weight: 400;
    display: block;
}
#ranking {
width: 33%;
	padding: 4px;
}
	.Slotconteinte2 {
		
padding: 8px;
		background: #004aa8;

		    border-radius: 12px;
	}	
	
	
	.Slotconteinte1chiled1 {
			width:60%;
	}
	.Slotconteinte1chiled2 {
			width:40%;
			border-bottom-right-radius: 10px;
			border-top-right-radius: 10px;
	}
.Slottittle {
	
background-image: url(/images/Slot_Mania/red_screen.png);
	
max-width: 400px;
	
background-repeat: no-repeat;
	
background-size: 100%;
	
display: block;
	
margin: 0 auto;
	
height: 128px;
}

.Slotmachine01 {
	
max-width: 400px;
	
background-repeat: no-repeat;
	
background-size: 100%;
	
display: block;
	
margin: 0 auto;
height: 335px;
}


    @media screen and (max-width: 800px) {
		.Slotmegaconteiner {
		display: block;
    margin-top: -30px
}
		.Gameinfo00 {
			width: 100%;
    z-index: 2;
    overflow: hidden;
    overflow-x: scroll;
		}
		.Gameinfo2 {
    width: 650px;
}
        .dataTable td {
            font-size: 11px;
        }
		#ranking {
    width: 100%;
		}
		#giftss {
    margin: 0px;
			    max-height: 100%;
		}
		.Slotoinfo {
    padding-top: 18px;
		}
		.col3 {

    left: 41%;
		}
		.Slotconteinte1 {
    width: 100%;
    border-radius: 0px;
	min-height: 100%;
}
		#giftss > .ticketRow {

    width: 100%;
			border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
		}
		#awards {
    width: 100%;
			    background: #15171d;
		}
		.tab2 div.active span {
    color: #00EBFF;
		}
		.tab2 div.active {
    border-bottom: 2px solid #00EBFF;
}
		.tabcontent2 .place {
    background-color: inherit;

    border-bottom: 1px solid #80808029;
    border-radius: 0px;
		}
		.tabcontent2 .place p {
  
    color: #ffffff;
    border-radius: 0px;
    background-color: inherit;
		}
		.navAndTerms {
    background: #004CA3;
}
		.Slotcountdown {
        padding-top: 34px;
		}
		
}
@media screen and (max-width: 480px){
.col3 {
    left: 30%;
}
}
section.pageContent {
    background-color: #002d77;
}
.Trakings {
	position: absolute;
   left: 90%;
    margin: 8px;

}